
Infrastructure - Task #1289

Story # 1271 (Closed): Refactor d1_libclient_java to work with new MMP handlers

switch CNode public methods to use new D1RestClient class

2011-02-03 18:59 - Rob Nahf

Status: Closed Start date: 2011-02-03

Priority: High Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2011.10-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-02-03 19:01 - Rob Nahf

- Parent task changed from #1252 to #1271

#2 - 2011-03-01 18:09 - Rob Nahf

- translation missing: en.field_remaining_hours set to 8.0

#3 - 2011-03-14 18:07 - Rob Nahf

- Status changed from New to In Progress

#4 - 2011-03-14 18:08 - Rob Nahf

- translation missing: en.field_remaining_hours changed from 8.0 to 1.0

#5 - 2011-03-14 18:36 - Rob Nahf

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

Powered by TCPDF (www.tcpdf.org)

2024-04-19 1/1

http://www.tcpdf.org

